.top_main {
	padding-top: 150px;
}
h2 {
	border-bottom: 0;
}
.main_plan {
	position: relative;
	z-index: 2;
}
.main_click {
	width: 75%;
	margin: auto;
}
.newsWrap {
	overflow: hidden;
	background: #fff;
}
.item a span {
	display: block;
}
.main_point {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	width: 102%;
	overflow: hidden;
	z-index: 10;
}
.main_point>li {
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
	overflow-y: visible;
}
.main_point>li:first-child:nth-last-child(1), .main_point>li:first-child:nth-last-child(1) ~ li {
	width: 80%;
}
.main_point>li:first-child:nth-last-child(2), .main_point>li:first-child:nth-last-child(2) ~ li {
	width: 40%;
}
.main_point>li:first-child:nth-last-child(3), .main_point>li:first-child:nth-last-child(3) ~ li {
	width: 30%;
}
.main_point>li:first-child:nth-last-child(5), .main_point>li:first-child:nth-last-child(5) ~ li {
	width: 20%;
}
.main_point>li>a {
	padding: 0;
	display: block;
	height: 52px;
	line-height: 52px;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	font-size: 160%;
	letter-spacing: 0.12em;
	border-right: 5px solid #fff;
	-moz-transform-origin: bottom;
	-moz-transform: skewX(20deg);
	-webkit-transform-origin: bottom;
	-webkit-transform: skewX(20deg);
	-o-transform-origin: bottom;
	-o-transform: skewX(20deg);
	-ms-transform-origin: bottom;
	-ms-transform: skewX(20deg);
	transform-origin: bottom;
	transform: skewX(20deg);
}
.main_point>li>a>span {
	display: block;
	-moz-transform-origin: bottom;
	-moz-transform: skewX(-20deg);
	-webkit-transform-origin: bottom;
	-webkit-transform: skewX(-20deg);
	-o-transform-origin: bottom;
	-o-transform: skewX(-20deg);
	-ms-transform-origin: bottom;
	-ms-transform: skewX(-20deg);
	transform-origin: bottom;
	transform: skewX(-20deg);
}
.main_point>li>a>i {
	position: absolute;
	bottom: -7px;
	line-height: 0;
	left: 0;
	right: 0;
}
.bgBanner .slick-prev, .bgBanner .slick-next {
	background-image: none;
	background-repeat: no-repeat;
	opacity: 1;
	width: 30px;
	margin-top: 10px;
	height: 30px;
	z-index: 100;
	left: 30px;
	border-top: 4px solid #000;
	border-right: 4px solid #000;
	cursor: pointer;
	transform: rotate(-135deg);
	filter: "alpha(opacity=40)";
	-ms-filter: "alpha(opacity=40)";
}
.bgBanner .slick-prev:hover, .bgBanner .slick-next:hover,.bgBanner .slick-prev:focus, .bgBanner .slick-next:focus {
	width: 40px;
	height: 40px;
}
.bgBanner .slick-next {
	left: auto;
	right: 30px;
	transform: rotate(45deg);
}
.top_icon_main {
	display: flex;
}
.top_icon_box {
	width: calc(100% / 4 - 40px);
	margin: -100px auto 40px;
	text-align: center;
}
.top_icon_box a:hover{transform: scale(1.1) }
.top_icon_box a span {
	display: block;
	max-width: 160px;
	margin: auto;
}
.top_icon_box p{
	text-align: center;
	font-size: 160%;
	margin: auto;
}
.adsSection {
	background: #f5f5f5;
	padding: 20px 0;
}
.movie_master {
	padding: 20px 0;
}
.movie_main {
	display: flex;
}
.movie_left, .movie_right {
	width: 40%;
	margin: auto;
}
.movie_left .slick-slide a:focus {outline: 0;border: #5ac0a8 dotted 2px;}
.related_links .owl-theme .owl-dots .owl-dot.active span, .related_links .owl-theme .owl-dots .owl-dot:hover span {
	background: #e40077;
}
.related_links .item a { display:block;}
.related_links .item a img { height:180px;}
.owl-nav .owl-prev span:before, .owl-nav .owl-next span:before,.related_links button.slick-arrow:before,.movie_main button.slick-arrow:before {
	content: '';
	border: 2px solid #000;
	display: inline-block;
	width: 38px;
	height: 38px;
	margin: auto;
	position: absolute;
	border-top: none;
	border-left: none;
	right: -30px;
	top: 0;
	bottom: 0;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.owl-nav .owl-prev span:before,.related_links button.slick-prev:before,.movie_main button.slick-prev:before {
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
	right: inherit;
	left: -30px;
}
.owl-nav span {
	text-indent: -999999px;
	display: block;
}
.newsBox svg {
    margin: 12px 1%;
}
.newsWrap .main_point .active i, .newsWrap .main_point a:hover >i {
	color: #0C512D!important;
	-moz-transform-origin: bottom;
	-moz-transform: skewX(20deg);
	-webkit-transform-origin: bottom;
	-webkit-transform: skewX(20deg);
	-o-transform-origin: bottom;
	-o-transform: skewX(20deg);
	-ms-transform-origin: bottom;
	-ms-transform: skewX(20deg);
	transform-origin: bottom;
	transform: skewX(20deg);
}
.main_point>li.active:nth-child(3)>a>i, .main_point>li:nth-child(3)>a:hover>i, .main_point>li.active:nth-child(4)>a>i, .main_point>li:nth-child(4)>a:hover>i, .main_point>li.active:nth-child(5)>a>i, .main_point>li:nth-child(5)>a:hover>i {
	-moz-transform-origin: bottom;
	-moz-transform: skewX(-40deg);
	-webkit-transform-origin: bottom;
	-webkit-transform: skewX(-40deg);
	-o-transform-origin: bottom;
	-o-transform: skewX(-40deg);
	-ms-transform-origin: bottom;
	-ms-transform: skewX(-40deg);
	transform-origin: bottom;
	transform: skewX(-40deg);
	right: 10%;
}
.newsWrap .main_point .active a, .newsWrap .main_point a:hover {
	color: #fff!important;
	background: #e40077!important;
}
.related_links p, .movie_main p {
	font-size: 140%;
}
.noimg .newsImg {
	display: none;
	padding-bottom: 0;
}
.headline.noimg .newsTitle {
	border-left: 0;
	margin-left: 0;
	padding-left: 0;
	margin: 0 5px;
}
.noimg >.newsTxt2 {
	width: 100%!important;
	float: none!important;
}
.color {
	background: #ECECEC;
	color: #000;
}
.headline>* {
	float: left;
}
.headline .newsDate {
	display: block;
	background: url(../images/index/datebg.svg) no-repeat;
	background-size: contain;
	width: 90px;
	color: #fff;
	text-align: center;
	text-indent: 10px;
	height: 80px;
	float: left;
	font-family: Arial;
}
#lastshow .newsDate {
	display: block;
	background: url(../images/index/datebg2.svg) no-repeat;
	background-size: contain;
	width: 120px;
}
.headline .newsDate>* {
	display: block;
	color: #FFF;
}
.headline .newsDate u {
	font-size: 100%;
	letter-spacing: 0.05em;
	margin-top: 18px;
	line-height: 1;
	display: block;
	text-decoration: none;
	font-style: normal;
}
.headline .newsDate i {
	font-size: 95%;
	letter-spacing: 0.05em;
	margin-top: 2px;
	text-decoration: none;
	font-style: normal;
}
.headline .newsTitle {
	display: inline-block;
	vertical-align: top;
	border-left: 3px solid #e40077;
	margin-left: 20px;
	padding-left: 20px;
}
.headline .newsTitle h2 font {
	color: #000;
	display: block;
	margin-bottom: 20px;
	font-weight: normal;
	font-size: 80%;
}
.headline h2 {
	font-size: 160%;
	overflow: visible;
	text-overflow: ellipsis;
	white-space: normal;
	font-weight: bolder;
	width: 100%;
	color: #e40077;
	padding-top: 0;
	line-height: 1;
	padding-left: 0;
}
.newsTitle h2 span, .newsTitle2 span {
	margin-left: 15px;
}
.newsImg {
	max-width: 250px;
	display: inline-block;
}
.outline {
	display: none;
	clear: both;
	border: 1px solid #949494;
	margin-bottom: 50px;
	padding-bottom: 20px;
	position: relative;
}
.outline.active { display:block;}
.newsTitle p {
	color: #898989;
	margin: 1.5% 0;
}
.last {
	width: calc(63.4%);
	margin-left: 0;
	float: right;
	position: relative;
}
.newsBox {
	padding: 0;
	margin: 10px auto;
	width: 100%;
}
.newsBox ul {
	list-style: none;
	margin-bottom: 0;
}
.newsWrap li.headline {
	display: block;
	padding: 0 30px;
	position: relative;
}
#lastshow .newsTxt, .newsTxt2 {
	margin-left: 0;
}
.newsDate2 {
	color: #5E625D;
    padding: 7px 0 0;
    display: inline-block;
    white-space: nowrap;
}
.newsTitle p {
	margin: 5px 0 0;
}
.headline a {
    display: flex;
    overflow: hidden;
}
.headline .newsTxt a {
	display: flex;
}
.newsBox a:hover >span {
	color: #0C512D!important;
}
#others .newsTxt, #others .newsTxt2 {
	width: 100%;
	padding: 10px 0;
}
#others .newsTxt2.last {
	padding-bottom: 70px;
}
.newsTxt2 {
	font-size: 120%;
}
#lastshow .newsDate u, #lastshow .newsDate i {
	width: 50%;
	float: left;
}
#lastshow .newsDate u:nth-child(1), #lastshow .newsDate i:nth-child(3) {
	color: #000;
}
#lastshow .newsDate u {
	font-size: 105%;
	margin-top: 10px;
}
#lastshow .newsDate i {
	font-size: 95%;
}
#lastshow dl {
	line-height: 2;
}
#lastshow dd {
	color: #5E625D;
}
#lastshow dt {
	color: #8D908D;
	font-size: 90%;
}
#lastshow .newsTitle {
	display: block;
	float: left;
	width: calc(100% - 140px);
	padding-left: 18px;
	font-size: 120%;
}
.headline .newsTitle2 {
	display: inline;
	width: calc(100% - 120px);
	padding-top: 5px;
	line-height: normal;
	color: #5E625D;
}
.serviceSection2 {
	padding-bottom: 30px;
}
.rightbtn {
	display: block;
	position: relative;
	clear: both;
	float: none;
	z-index: 100;
}
.morebtn {
	display: block;
	border: 1px solid #000;
	padding: 10px;
	font-size: 130%;
	text-align: center;
	max-width: 250px;
	margin: 40px auto;
}
.rightbtn a {
	color: #000;
	display: block;
	padding: 10px 20px;
	max-width: 300px;
	margin: -50px auto;
	background: #fff;
	border: 1px solid #949494;
}
.rightbtn svg {
	font-size: 140%;
	vertical-align: bottom;
	margin: 0;
}
.rightbtn a span {
	display: block;
	text-align: center;
}
.bgBanner {
	position: relative;
	z-index: 6;
	overflow: hidden;
}
.anima_banner.slider li div {
	width: 100%;
}
.anima_banner.slick-dots {
	bottom: 0;
}
.anima_banner.slick-slider {
	margin-bottom: 0;
	width: 100%;
	float: left;
	margin-top: 7px;
}
.rightbanner {
	width: 18.8%;
	float: right;
	list-style: none;
	margin-bottom: 0;
	margin-top: 7px;
	line-height: 0;
}
.rightbanner li a:first-child:nth-last-child(2), .rightbanner li a:first-child:nth-last-child(2) ~ a {
	margin-bottom: 3.8%;
}
.rightbanner li a:first-child:nth-last-child(3), .rightbanner li a:first-child:nth-last-child(3) ~ a {
	margin-bottom: 2.7%;
}
.rightbanner li a:first-child:nth-last-child(4), .rightbanner li a:first-child:nth-last-child(4) ~ a {
	margin-bottom: 2.5%;
}
.rightbanner li a:first-child:nth-last-child(5), .rightbanner li a:first-child:nth-last-child(5) ~ a {
	margin-bottom: 2.2%;
}
.rightbanner li a:first-child:nth-last-child(6), .rightbanner li a:first-child:nth-last-child(6) ~ a {
	margin-bottom: 1.9%;
}
.rightbanner li a:last-child {
	margin-bottom: 0!important;
}
.newsSection {
}
.anima_banner.slider li a {
	display: block;
	width: 100%;
}
.anima_banner.slider li a:focus {border: #5ac0a8 dotted 3px;}
li .image.an1 {
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
	margin-left: 0px;
	-o-transition: all .20s ease-out;
	-webkit-transition: all .20s ease-out;
	-moz-transition: all .20s ease-out;
	transition: all .20s ease-out;
	-webkit-animation-name: an1;
	-webkit-animation-duration: 8s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	-o-animation-name: an1;
	-o-animation-duration: 8s;
	-o-animation-timing-function: linear;
	-o-animation-iteration-count: 1;
	-o-animation-direction: normal;
}
@keyframes an1 {
 0% {
 margin-left: 0px;
}
 100% {
 margin-left: 100px;
}
}
@-webkit-keyframes an1 {
 0% {
 margin-left: 0px;
}
 100% {
 margin-left: 100px;
}
}
@-o-keyframes an1 {
 0% {
 margin-left: 0px;
}
 100% {
 margin-left: 100px;
}
}
li .image.an1 {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-o-transition: transform 5s ease-out;
	-webkit-transition: transform 5s ease-out;
	-moz-transition: transform 5s ease-out;
	transition: transform 5s ease-out;
	-webkit-transition-delay: 2s;
	transition-delay: 2s;
	-o-transition-delay: 2s;
}
li.slick-current .image.an1 {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
	-o-transition: transform 5s ease-out;
	-webkit-transition: transform 5s ease-out;
	-moz-transition: transform 5s ease-out;
	transition: transform 5s ease-out;
}
li .image.an2 {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
	-o-transition: transform .20s ease-out;
	-webkit-transition: transform .20s ease-out;
	-moz-transition: transform .20s ease-out;
	transition: transform .20s ease-out;
	-o-transition-delay: 2s;
	-webkit-transition-delay: 2s;
	transition-delay: 2s
}
li.slick-current .image.an2 {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-o-transition: transform 15 ease-out;
	-webkit-transition: transform 15s ease-out;
	-moz-transition: transform 15s ease-out;
	transition: transform 15s ease-out;
}
li .image.an1 {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
	margin-left: 0px;
	-o-transition: all .20s ease-in-out;
	-webkit-transition: all .20s ease-in-out;
	-moz-transition: all .20s ease-in-out;
	transition: all .20s ease-in-out;
	-webkit-transition-delay: 2s;
	transition-delay: 2s;
	-o-transition-delay: 2s;
}
li.slick-current .image.an1 {
	margin-left: 100px;
	-o-transition: all 5s ease-out;
	-webkit-transition: all 5s ease-out;
	-moz-transition: all 5s ease-out;
	transition: all 5s ease-out;
}
li .image.an4 {
	position: relative;
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
	right: 0px;
	-o-transition: all .20s ease-in-out;
	-webkit-transition: all .20s ease-in-out;
	-moz-transition: all .20s ease-in-out;
	transition: all .20s ease-in-out;
	-webkit-transition-delay: 2s;
	transition-delay: 2s;
	-o-transition-delay: 2s;
}
li.slick-current .image.an4 {
	right: 100px;
	-o-transition: all 5s ease-out;
	-webkit-transition: all 5s ease-out;
	-moz-transition: all 5s ease-out;
	transition: all 5s ease-out;
}
.leftBtn>li>.powercontent .LinkButton:hover {
	background: #7abd28;
	color: #fff;
}

@media (max-width: 992px) {
.rightbanner, .Mainnews4 {
	display: none!important;
}
.anima_banner.slick-slider {
	width: 100%;
	margin-top: 0;
}
.top_icon_box p {
	font-size: 3vw;
	white-space: nowrap;
}
.top_icon_box {
	margin: -8% auto 40px;
}
}

@media (max-width: 700px) {
}
/*熱門議題*/

/*banner*/
.runBanner {
	width: 100%;
	padding: 0;
	margin: auto;
	list-style: none;
}
.runBanner.slick-slider {
	margin-bottom: 0;
}
.runBanner li a {
	display: block;
	width: 100%;
	height: 0;
	border: 0.5px solid #8c8c8c;
	padding-bottom: 42.5%;
}
.runBanner li a>img {
	width: 100%;
}
.runBanner .slick-dots {
	position: absolute;
	bottom: 4px;
}
.runBanner .slick-prev {
	left: 3%;
	width: 60px;
	z-index: 1;
	background: url(../images/icon/leftBtn.svg) no-repeat center/contain;
}
.runBanner .slick-next {
	right: 3%;
	width: 60px;
	background: url(../images/icon/rightBtn.svg) no-repeat center/contain;
}
.serviceBtns2 .slick-prev {
	background: url(../images/icon/leftBtn.svg) no-repeat center/contain;
	width: 60px;
	left: -65px;
}
.serviceBtns2 .slick-next {
	background: url(../images/icon/rightBtn.svg) no-repeat center/contain;
	width: 60px;
	right: -65px;
}
.runBanner .slick-dots {
	position: relative;
	bottom: 0;
	margin-bottom: 0;
	padding-top: 20px;
}
.slick-dots li {
	cursor: pointer;
}
.slick-dots li button:before {
	font-size: 2.5rem;
}
.related_links .slick-dots li.slick-active button:before {
    opacity: .75;
    color: #e40077;
}
/*serviceSection*/
.basicbox {
	width: 100%;
	max-width: 1236px;
	overflow: auto;
	background: url(../images/index/icon/servicebg.svg) no-repeat;
	background-size: 85%;
	background-position: center top;
	margin: 0 auto;
	position: relative;
	padding: 0 5%!important;
}
.basicbox a {
	font-size: 140%;
	color: #595757;
	margin: auto;
	max-width: 200px;
	max-height: 200px;
}
.basicbox li {
	float: left;
	text-align: center;
}
.basicbox ul, .basicbox a {
	list-style: none;
	display: block;
	overflow: hidden;
}
.basicbox li img {
	width: 100%;
}
.basicbox li font {
	display: block;
	padding: 0 10px 50px 10px;
	text-align: center;
}
.basicbox li span {
	display: block;
	padding: 0px 10px 85px;
	text-align: center;
}
.top_left, .top_right {
	width: 50%;
}
.center_icon {
	width: calc(100% / 3 - 5px);
}
.bottom_last {
	position: absolute;
}
.basicbox li:nth-child(4) {
	top: 32%;
	left: 9%;
	width: 50%;
}
.basicbox li:nth-child(5) {
	top: 32%;
	right: 9%;
	width: 50%;
}
.basicbox li:nth-child(6) {
	clear: both;
}
.basicbox li:nth-child(6) > span, .basicbox li:nth-child(7) > span, .basicbox li:nth-child(8) > span {
	padding-top: 140px;
	padding-bottom: 0;
}

/*serviceSection*/



@media screen and (max-width: 1324px) {
.main_click {
	padding: 0;
	width: 95%;
	margin: auto;
}
.adsWrapBox>div {
	margin: 40px;
}
}

@media screen and (max-width: 1324px) {
.basicbox {
	background-position: center center;
	width: 100%;
}
}

@media screen and (max-width: 992px) {
.main_point>li:first-child:nth-last-child(5), .main_point>li:first-child:nth-last-child(5) ~ li {
	width: calc(100% / 5 - 10px)
}
.main_point>li:first-child:nth-last-child(5) ~ li:nth-child(2) {
	width: calc(100% / 5 + 40px);
}
.powerinfo, .leftbtn01, .leftBtn_img, .newsWrap .main_point .active i, .main_point>li>a:hover>i {
	display: none!important;
}
.top_icon_box p, .en .top_icon_box p {
    font-size: 2vw;
}
.basicbox a {
	max-width: 160px;
	max-height: 160px;
}
.basicbox li span {
	padding: 0px 10px 0px;
}
.basicbox li:nth-child(6) {
	left: 7%;
}
.basicbox li:nth-child(7) {
	right: 6%;
}
.adsWrapBox>div {
	margin-top: 0px;
}
.hexIn a {
	color: #fff
}
.main_point>li>a>span, .main_point>li>a {
	-moz-transform-origin: bottom;
	-moz-transform: skewX(0deg);
	-webkit-transform: skewX(0deg);
	-o-transform: skewX(0deg);
	-ms-transform: skewX(0deg);
	transform: skewX(0deg);
}
.main_point>li>a {
	font-weight: 700;
}
#color {
	background: #C9C9CA;
	color: #fff;
}
.newsWrap {
	margin-top: 0;
}
.newsBox {
	margin: 5px auto;
	width: 100%;
}
.leftBtn {
	top: inherit;
	bottom: 0;
	height: 200px;
	z-index: 99;
	width: 100%;
	margin-bottom: 0;
}
.leftBtn.nowords, .leftBtn {
	position: relative;
	height: auto;
	z-index: 99;
	width: 100%;
	margin: 0;
	margin-bottom: 0;
}
.leftBtn.nowords li, .leftBtn {
	display: block;
	margin-top: 5px;
	position: relative;
}
.nowords .leftBtn_img {
	margin: 0;
	height: auto;
}
.nowords .leftBtn_img img {
	max-height: none;
}
.nowords .Mainnews div {
	padding-left: 0;
	background: none;
}
.leftbtna {
	position: absolute;
	bottom: 15px;
	right: 5px;
}
.leftBtn>li:nth-child(1), .leftBtn>li:nth-child(2), .leftBtn>li:nth-child(3) {
	top: auto;
	bottom: 0;
	margin-bottom: 0;
	right: 0!important;
	width: 100%!important;
	position: relative;
	display: block;
}
.Mainnews div span.back, .Mainnews2 div span.back2, .Mainnews3 div span.back3 {
	display: block;
	position: absolute;
	width: 5vmin;
	height: 5vmin;
	overflow: hidden;
	right: 5px;
	top: 5px;
	z-index: 10;
}
.leftBtn .Mainnews.nowords div span.back {
	background: #0c512d;
	cursor: pointer;
}
.Mainnews div span.back::before, .back::after, .back2::after, .back3::after, .Mainnews2 div span.back2::before, .Mainnews3 div span.back3::before {
	content: '';
	cursor: pointer;
	position: absolute;
	height: 4px;
	margin-top: -2px;
	width: 100%;
	top: 50%;
	left: 0;
	background: #fff;
}
.back::before, .back2::before, .back3::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.back::after, .back2::after, .back3::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.Mainnews div, .Mainnews2 div, .Mainnews3 div {
	width: 100%;
	min-height: 180px;
	padding: 0;
	padding-left: 0px;
	display: block;
	overflow: hidden;
}
.Mainnews.nowords div, .Mainnews2.nowords div, .Mainnews3.nowords div {
	background: none!important;
}
.Mainnews p, .Mainnews2 p, .Mainnews3 p {
	display: block;
	float: left;
	width: 90%;
	font-size: 150%;
	margin-left: 10px;
	padding: 0;
	margin-top: 8px;
}
.top_main {
	position: relative;
	width: 100%;
	height: auto;
	min-height: auto;
	overflow: hidden;
	padding-top: 75px;
}
.anima_banner.slider li div {
	width: 100%;
}
.slick-slide img {
	display: block;
	width: 100%;
}
li .image.an1 {
	transform: scale(1);
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	margin-left: 0px;
	-o-transition: all .20s ease-out;
	-webkit-transition: all .20s ease-out;
	-moz-transition: all .20s ease-out;
	transition: all .20s ease-out;
	-webkit-animation-name: an1a;
	-o-animation-name: an1a;
}
li.slick-current .image.an1 {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
li .image.an2 {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
li.slick-current .image.an2 {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
li .image.an1 {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	margin-left: 0px;
}
li.slick-current .image.an1 {
	margin-left: 0;
}
li .image.an4 {
	position: relative;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	right: 0px;
}
li.slick-current .image.an4 {
	right: 0px;
}
}

@media screen and (max-width: 860px) {
.newsPic {
	display: none;
}
.newsTxt, .newsTxt2, #others .newsTxt2 {
	width: 100%;
}
.main_point>li:first-child {
	overflow-x: inherit;
}
.main_point>li:first-child:nth-last-child(2), .main_point>li:first-child:nth-last-child(2) ~ li {
	width: 50%;
}
.movie_main {
	display: flex;
	flex-wrap: wrap;
}
.movie_left, .movie_right {
	width: 90%;
	margin: auto;
}
}

@media screen and (max-width: 768px) {
.video_left div:first-child, .post_right div:first-child {
	padding: 20px;
	overflow: hidden;
	min-height: 350px;
}
.video_left, .post_right, .otherinfo .otherleft, .Link03 {
	width: 100%;
	margin: auto;
	float: none;
	margin-bottom: 20px;
}
.adsSection {
	display: block;
}
.runBanner .slick-next, .runBanner .slick-prev, .newsImg {
	display: none!important;
}
.headline .newsTitle {
	border-left: 0;
	margin-left: 0px;
	padding-left: 0px;
}
.runBanner {
	padding: 0;
}
.main_click {
	width: 90%;
}
.basicbox {
	width: 100%;
	padding: 0!important;
}
.circleWrapper:not(.noResponsive) {
	border-radius: 0;
	border: none;
	width: 100%;
}
.circleWrapper:not(.noResponsive) li {
	margin-bottom: 20px;
}
.circleBox:not(.noResponsive) {
	padding: 16px 10px;
	display: block !important;
	position: static;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}
.circleItem:not(.noResponsive) {
	position: static;
	display: block;
	width: 75px;
	height: 75px;
	line-height: 75px !important;
	margin: auto;
	-webkit-transform: none !important;
	-moz-transform: none !important;
	-ms-transform: none !important;
	-o-transform: none !important;
	transform: none !important;
}
}
@keyframes hh1 {
 100% {
transform:rotate(360deg)
}
}
 @-webkit-keyframes hh1 {
 100% {
transform:rotate(360deg)
}
}
@keyframes hh2 {
 100% {
transform:rotate(-360deg)
}
}
 @-webkit-keyframes hh2 {
 100% {
transform:rotate(-360deg)
}
}
#main_content {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 1;
}
.slick-slide {
	height: auto !important;
}
.related_links .slick-slide {
	margin: 0 5px;
}

@media screen and (max-width: 700px) {
.basicbox a {
	max-width: 140px;
	max-height: 140px;
}
.basicbox li:nth-child(4), .basicbox li:nth-child(5) {
	top: 33%;
}
}

@media screen and (max-width: 600px) {
.basicbox {
	background: url(../images/index/icon/servicebg3.svg) no-repeat center/contain;
	margin: 20px auto;
}
#hexGrid li {
	width: 100%;
}
#hexGrid li:nth-child(2n) {
	margin-right: 0;
}
#hexGrid li:last-child {
	margin-right: 50px;
}
#hexGrid li:nth-child(5), #hexGrid li:nth-child(6), #hexGrid li:nth-child(7) {
	display: none;
}
.Mainnews div span.back, .Mainnews2 div span.back2 {
	width: 5vmin;
	height: 5vmin;
	right: 5px;
	top: 5px;
}
.basicbox li:nth-child(4), .basicbox li:nth-child(5) {
	top: 0;
	left: 0;
	right: 0;
	width: auto;
	width: calc(100% / 3);
}
.basicbox li:nth-child(6) > span, .basicbox li:nth-child(7) > span, .basicbox li:nth-child(8) > span {
	padding-top: 0;
	padding-bottom: 0;
}
.basicbox li:nth-child(6) {
	clear: none;
}
.servicetilte span img {
	display: none;
}
.serviceSection2 {
	margin-top: 20px;
}
.servicetilte {
	width: 100%;
	clear: both;
	max-width: 500px;
	position: relative;
	top: 0;
	margin-top: 20px;
	margin: auto;
	font-weight: 700;
	text-align: left;
	font-size: 200%;
}
.basicbox ul {
	overflow: hidden;
}
.top_left, .top_right, .center_icon, .basicbox li:nth-child(6), .basicbox li:nth-child(7) {
	width: calc(100% / 3);
}
.basicbox li.top_left, .basicbox li.top_right, .basicbox li:nth-child(3), .basicbox li:nth-child(5) {
	text-indent: 0;
	float: left;
}
.basicbox li span {
	padding: 0;
}
.basicbox li font {
	display: block;
	padding: 10px;
	min-height: 80px;
	text-align: center;
}
.center_icon {
	padding-top: 0;
}
.basicbox li:nth-child(6), .basicbox li:nth-child(7) {
	top: 0;
	left: 0;
	right: 0;
	position: relative;
}
.bottom_last {
	position: relative;
}
}

@media (max-width: 500px) {
.leftBtn, .leftBtn.nowords {
	margin-bottom: 0;
}
.bgBanner .slick-prev, .bgBanner .slick-next {
	width: 20px;
	height: 20px;
	margin-top: 0;
}
.bgBanner .slick-prev:hover, .bgBanner .slick-next:hover {
	width: 25px;
	height: 25px;
}
.newsTitle p {
	display: none;
}
.main_point>li {
	width: calc(100% / 2);
	height: 53px;
}
.main_point>li:first-child:nth-last-child(4), .main_point>li:first-child:nth-last-child(4) ~ li, .main_point>li:first-child:nth-last-child(5) ~ li:nth-child(2) {
	width: calc(100% / 2);
}
.main_point>li:first-child:nth-last-child(5), .main_point>li:first-child:nth-last-child(5) ~ li {
	width: 50%;
}
.main_point>li:first-child:nth-last-child(5) ~ li:nth-child(3), .main_point>li:first-child:nth-last-child(5) ~ li:nth-child(4), .main_point>li:first-child:nth-last-child(5) ~ li:nth-child(5) {
	width: calc(100% / 3);
}
.headline .newsTitle {
	border-left: 0;
	margin-left: 0;
	padding-left: 0;
	margin: 0 5px;
}
.newsTxt, .newsTxt2 {
	margin-left: 0;
}
.newsWrap li.headline {
	padding: 0;
}
.newsTitle .underline {
	border-bottom: 0;
}
.headline .newsTitle2, #lastshow .newsTitle {
	display: block;
	width: calc(100%);
	float: left;
	padding-left: 10px;
	padding-top: 10px;
}
.headline h2 {
	font-size: 124%;
	overflow: visible;
	text-overflow: initial;
	white-space: normal;
	font-weight: 700;
	width: 100%;
	padding-top: 0;
	line-height: 1.2;
	padding-left: 0;
}
.newsWrap li.headline {
	overflow: visible;
}
}

@media (max-width: 350px) {
}
